.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f13c985f-3ccf-64cd-6c68-2058a636a236 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f13c985f-3ccf-64cd-6c68-2058a636a236) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e358b96-4d93-cf6f-10ff-55515d0fdc59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e358b96-4d93-cf6f-10ff-55515d0fdc59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acd127e8-1ebb-132a-b695-b0dba427ff75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acd127e8-1ebb-132a-b695-b0dba427ff75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e9014b2-c2e5-5f8c-daaf-09fabc84d0de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e9014b2-c2e5-5f8c-daaf-09fabc84d0de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9edd066b-6291-f1b5-524b-a70e826f6b7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9edd066b-6291-f1b5-524b-a70e826f6b7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9ad68ea-c750-38d9-060e-7d3396ce01b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9ad68ea-c750-38d9-060e-7d3396ce01b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a0736a4-6911-3af0-9e00-d463a918eee3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a0736a4-6911-3af0-9e00-d463a918eee3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8238cfa2-2a54-697e-c94c-a4d5ad367f44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8238cfa2-2a54-697e-c94c-a4d5ad367f44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33e665f4-1198-da19-ec73-0967bcd30862 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33e665f4-1198-da19-ec73-0967bcd30862) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc66ad6d-2666-d6dc-a908-9617369b9c47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc66ad6d-2666-d6dc-a908-9617369b9c47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64f940ed-42f5-2dac-5f06-a0effd882869 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64f940ed-42f5-2dac-5f06-a0effd882869) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f45419e2-125f-4118-68ab-f29d7b8c6d0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f45419e2-125f-4118-68ab-f29d7b8c6d0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd79a987-46ed-0173-a172-2dd0773a6842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd79a987-46ed-0173-a172-2dd0773a6842) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8602b061-7799-e8cd-a1f6-8a65f1d2bce0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8602b061-7799-e8cd-a1f6-8a65f1d2bce0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
